const styles = {"list":"RuleTypeRenderer-list--IejtI"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.RuleTypeRenderer-list--IejtI{font-size:13px;line-height:16px}.RuleTypeRenderer-list--IejtI:before{content:"";display:block;height:20px}.RuleTypeRenderer-list--IejtI>div+div{margin-top:4px}`;
    head.appendChild(style);
}
module.exports = styles;
